.ipage
{
	display:flex;
	justify-content: space-between;
	height: 1em;
	margin-top:0.2em;
}
.ipage span,
.ipage a
{
	font-size:0.8em;
}
.ipage > div
{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    flex-direction: row;
}
.text
{
line-height: normal;
}
hr.hrpage
{
	width:100%;
	border: 0;
    border-bottom: 0.15em solid #ff2800;
	margin-top:0.15em;
	margin-bottom:0.5em;
	position:relative;
}
.mtextm svg
{
	width:20px;
	height:20px;
	font-size:0.8em;
	position: relative;
    bottom: 0.1em;
}
.text li::marker {
  color: #ff2800;
}
.text ul
{
list-style-type: disc;
margin-left: 1.25em;
padding: 0;
}
.text ul > li
{
margin-left: 0;
}
.text ul > li > ul
{
list-style-type: circle;
margin-left: 1.25em;
padding: 0;
}

ol {
list-style-type: none;
counter-reset: item;
margin: 0;
padding: 0;

}

ol > li {
counter-increment: item;
margin-bottom: 2.5em;
text-align:center;


}

ol > li:before {
content: "§"counters(item, ".") ". ";
 font-size:1.1em;
text-align: right;
   color: #009ece;
}

li ol > li {
margin: 0;
text-align:left;


}
li ol > li > ol > li {
margin-left: 2.25em;
}
li ol > li:before {
content: counters(item, ".") ".";
    text-align:right;
font-size:1em;
padding-right: 0.5em;  
}
.inline
{
        display: inline-block;
}
li > div
{
text-align:left;
}
li h3
{
text-align:center; border-bottom: 1px solid #ccc; line-height:0.1em; margin: 1.4em 0 1.5em;
font-size:1.1em;	
}

li h3 span
{
background:#fff; padding:0 10px; 
        font-weight:600;
}

/* liczby */
ul.plist.number {
list-style: none;
counter-reset: li;
}
ul.plist.number li {
counter-increment: li;
margin-left: 3.55em;
}

ul.plist.number li::before {
content: counter(li)".";
color: #009ece;
display: inline-block;
width: 3.65em;
margin-left: -3.65em;
padding-right: 0.5em;
text-align: right;
}
/* kropki */
ul.plist.dot{
list-style: none;
counter-reset: li;
}
ul.plist.dot li {
margin-left: 3.65em;
}

ul.plist.dot li::before {
content: "\2022""\00A0";
color: #009ece;
display: inline-block;
width:3.65em;
margin-left: -3.65em;
padding-right: 0.5em;
text-align: right;
}
/* kreski */
ul.plist.dashes{
list-style: none;
counter-reset: li;
}
ul.plist.dashes li {
margin-left: 3.65em;
}

ul.plist.dashes li::before {
content: "–""\00A0";
color: #009ece;
display: inline-block;
width:3.65em;
margin-left: -3.65em;
padding-right: 0.5em;
text-align: right;
}
	ul.plist.dashes li img{
		width:4em;
	}
/* rzymskie */
ol.plist.roma {
list-style: none;
counter-reset: li;
}
ol.plist.roma > li {
counter-increment: li;
margin-left: 3.65em;
}

ol.plist.roma > li::before {
content: counter(li, upper-roman)".";
color: #009ece;
display: inline-block;
width: 3.65em;
margin-left: -3.65em;
padding-right: 0;
text-align:left;
}
hr
{
/* border-color: #009ece;	*/
position:absolute;
}
.indent
{
 text-indent: 3ch;
}
.spis-tresci
{
border:0.1em solid #009ece;
width:25em;
padding:1em;
margin:0 0 1em 0!important;
background-color:#f6fafb;
}
@media only screen and (max-width: 1024px)
{
.spis-tresci
{
width:100%;
}
}
.spis-tresci a
{
color:#009ece;
}
    .spis-tresci a:active
{
color:#009ece;
}
.spis-tresci h5
{
margin-bottom:0.2em;
font-weight:600;
font-size:1.2em;
}
.spis-tresci ol > li {
counter-increment: item;
margin-bottom: 0;
text-align: left; 
}
.spis-tresci li
	{
	 cursor:pointer;
		user-select:none;
	}
.adminmail
{
color:black!important;
}
.c-reg > ol > li
{
border-top:0.01em solid #ccc;
}